  ul.Navigation {
	margin: 0; 
	padding: 0;
	text-align: left;
  }

  ul.Navigation li.menuLevel0 {
	list-style: none;
	float: left;
	position: relative;
	display: block;
	margin-top: 0px; 
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding: 0;    
  }

  ul.Navigation li.menuLevel0 div {
	float: left;
	display: block;
	margin-top: 0px; 
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding: 0px;    
	background-image:url(IMAGES/background_04.png);
	background-repeat:no-repeat;
	background-position:top right;
	height:31px;
	z-index:100;
	color:white;
	font-family:Arial;
	text-align:center;
	vertical-align : middle;
	line-height:31px;
	width:110px;
  }

  ul.Navigation li.menuLevel0 div a {
	text-decoration:none;		
	color:black;
	text-transform: uppercase;
	font-family: Arial, sans-serif;
	font-size:11pt;
  }


  ul.Navigation li.menuLevel0 div a:hover {
	text-decoration:none;		
	color:black;
	font-weight:bold;
  }


/* style erste ebene */

  ul.Navigation li.menuLevel0 ul li.menuLevel1 {
	float: none;
	display: block;
	width:200px;
	z-index:100;
  }

   ul.Navigation li.menuLevel0 ul li.menuLevel1 div {
	float: left;
	display: block;
	margin-top: 0px; 
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding: 0px;    
	background-image:url(IMAGES/background_03.png);
	background-repeat:repeat-x;
	background-position:top right;
	height:31px;
	z-index:100;
	color:white;
	font-family:Arial;
	text-align:center;
	vertical-align : middle;
	line-height:31px;
	width:200px;
  }

  /* style zweite ebene */

  ul.Navigation li.menuLevel0 ul li.menuLevel1 ul li {
	float: none;
	display: block;
	width:230px;
	z-index:100;
  }

   ul.Navigation li.menuLevel0 ul li.menuLevel1 ul li div {
	float: left;
	display: block;
	margin-top: 0px; 
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding: 0px;    
	background-image:url(IMAGES/background_03.png);
	background-repeat:repeat-x;
	background-position:top right;
	height:31px;
	z-index:100;
	color:white;
	font-family:Arial;
	text-align:center;
	vertical-align : middle;
	line-height:31px;
	width:230px;
	border-width:0 0 0 2px;
	border-color:white;
	border-style:solid;
  }

/* dynamisches Ein- / Ausblenden */
  ul.Navigation li.menuLevel0 ul {
	z-index:99;
	display: none;
	padding: 0px; 
	margin:  0px;
  }
  
  ul.Navigation li.menuLevel0:hover ul {
	z-index:99;
  	position:absolute;
	top:31px;
	left:10px;
    display: block;
	padding: 0px; 
	margin:  0px;
    background: #EEEEEE;
  }
  ul.Navigation li.menuLevel0 ul li.menuLevel1 ul{
	z-index:99;
	display: none;
	padding: 0px; 
	margin:  0px;
  }
  
  ul.Navigation li.menuLevel0 ul li.menuLevel1:hover ul {
	z-index:99;
  	position:absolute;
	top:0px;
	left:200px;
    display: block;
	padding: 0px; 
	margin:  0px;
    background: #EEEEEE;
  }